<?php
define('_ON_CMS', 1);
$rootpath = '';
require_once 'includes/start.php';
require_once 'includes/function.php';
require_once 'includes/header.php';
if($level==0){
echo "<title>Ошибка</title>"; 
echo "<link rel=\"shortcut icon\" href=\"/images/raketa.png\" type=\"image/png\" />"; 
echo "<link rel=\"stylesheet\" href=\"/style/style.css\" type=\"text/css\">"; 
echo "<style type=\"text/css\">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>"; 
echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>"; 
echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'>"; 
echo "<div class=\"blok\" align=\"center\">";
echo "<img src=\"/images/error.jpg\">"; 
echo "Данная ошибка возникла потому, что, Вы обратились к странице которой нет на сайте</br><font color=\"#ffc22b\"><ul><li>Вы ошиблись при вводе адреса</li><li>Вам дали неверную ссылку</li><li>Страница по какой-то причине была удалена или перенесена администратором сайта</li></ul></font>";
echo "</div>";
echo "<div class=\"blok\" align=\"center\">";
echo "<a href=\"/index.php?".rand(1,15)."\"><b>На главную</b></a>";
echo "</div>";
}
require_once 'system/footer3.php';
?>
